Subject: Re: [Tigers] EBAY TIGER

From: Jim D'Amelio <[email-masked]>
Date: Mon, 30 Dec 2013 18:53:12 -0500

It sold for 36,100.11 to someone with 52 feedbacks. I can't get it to show up in the STOA TAC database. Why is the JAL tag riveted on? It's a pretty car, but too many items point to it being an Algar. Even if it is TAC'ed, I wouldn't spent that kind of money and have to keep explaining all those Alpine bits.

Sent from Samsung tablet

-------- Original message --------
>From Thomas Witt <[email-masked]> 
Date: 12/30/2013  6:37 PM  (GMT-05:00) 
To [email-masked] 
Subject Re: [Tigers] EBAY TIGER 
 
The auction was suppose to end today (not sure what time).B  However, when I 
went to look (3:30 PM pacific time) the car wasn't showing up. I checked the 
auction section (Ebay Motors, Cars & Trucks, Sunbeam Tiger).B  I also checked 
"sold Items," and "Completed Items" and it wasn't showing there either. 
Anyone know anything??? 
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]